a{
color:#47497d;
text-decoration: none;
}

.ethics img{
width: 100%;
}

.physically{
margin-bottom: 30px;
}

.video__box:hover{
background-color: #b3a6ad;
}

.letter {
text-transform: uppercase;
margin: 20px 0 8px;
background-color: #b1a6b3;
margin-top: 10px;
font-weight: 600;
padding: 10px;
font-size: 20px;
}

.perfect {
width: 80%;
font-weight: 700;
margin: 11px 4px;
max-width: 100%;
padding: 13px;
background-color: #e6dce7;
margin-left: 10px;
height: auto;
}

.above{
text-align: center;
}

.chromeframe {
padding: 0.2em 0;
margin: 0.2em 0;
color: #010109;
background-color: #cccccc;
}

.dead{
background-color: #ba94b6;
padding: 10px;
text-align: center;
}

.become{
margin: 20px 0 8px;
background-color:#b89bac;
padding: 10px;
}

.above a{
margin: 3px;
background-color: #a8a6b7;
padding: 9px;
color: #feffec;
}

.mouse{
justify-content: space-between;
margin: 5px 10px;
display: flex;
}

.aspect{
background-color: #b3a6b4;
text-align: center;
padding: 20px 0;
}

.again{
display: flex;
max-width: 100%;
flex-wrap: wrap;
}

.tag{
margin-bottom: 30px;
}

.above a:hover{
background-color: #473a7a;
}

.ethics a {
-webkit-line-clamp: 4;
text-decoration: none;
text-overflow: ellipsis;
white-space: nowrap;
-webkit-box-orient: vertical;
display: -webkit-box;
color: #4f4f78;
overflow: hidden;
}

.leadership{
font-size: 20px;
color: #e2f4d8;
text-transform: uppercase;
font-weight: 500;
}

.portion{
font-weight: 600;
color: #793393;
font-size: 30px;
}

.pregnant{
margin: 0px 0px 10px 10px;
}

.submit {
max-width: 1200px;
padding: 0 15px;
margin: 0 auto;
}

.above .active {
background-color: #593b6f;
}

.potato{
margin-bottom: 20px;
}

.ethics {
background-color: #d7d3e6;
font-weight: 700;
margin-left: 10px;
width: 29%;
height: auto;
max-width: 100%;
padding: 13px;
margin: 11px 4px;
}
@media (max-width: 992px) {
.ethics{
width: 28%;
}

	.perfect{
width: 80%;
}
}
@media (max-width: 800px) {
.ethics{
width: 27%;
}

	.perfect{
width: 70%;
}
}
@media (max-width: 640px) {
.ethics{
width: 42%;
}

	.perfect{
width: 70%;
}
}
@media (max-width: 520px) {
.ethics{
width: 41%;
}

	.perfect{
width: 70%;
}
}
@media (max-width: 480px) {
.ethics{
width: 89%;
}
}
@media (max-width: 414px) {

	.pagination__list a{
padding: 5px;
}
body{
font-size: 10px;
}
}
@media (max-width: 375px) {
body{
font-size: 10px;
}

	.pagination__list a{
padding: 5px;
}
}